.sc_top_conment{
  width: 100%;
}
.sc_top_conment_2{
  display: flex;
  flex-wrap: wrap;
}
.sc_top_conment_2_left2, .sc_top_conment_2_left{
  float: none;
  margin:0 auto;
}
.sc_top_conment_2_right{
  float: none;
  margin:10px auto;
}
.sc_top_nav{
  display: flex;
  float: none;
}
.sc_top_nav li{
  margin:0 0 0 10px;
  float: none;
  font-weight: 400;
  font-size:16px;
}
.sc_top_conment_2_right_left{
  margin:10px auto 0;
  float: none;
}
.sc_crumb{
  margin-bottom:0;
  padding: 24px 10px 12px
}
.sc_contact_c{
  padding:10px;
}
.sc_mid_tits{
  width:100%;
}
.sc_mid_c{
  width:100%;
}
.sc_content_f{
  display: none;
}
.sc_bot_2{
  width:100%;
  display: flex;
  flex-wrap: wrap;
}
.sc_bot_2 ul{
  float: none;
  width:100%;
  margin:10px 20px 0 20px; 
}
.sc_bot_3{
  width: 100%;
}
.sc_bot_2 ul.bot_ul1{
  width:100%;font-size:14px;margin:10px 20px 0 20px; 
}
.sc_bot_2 ul.bot_ul2{
  width:100%;margin:10px 20px 0 20px; 
}
.sc_bot_2 ul.bot_ul4{
  width:100%;margin:10px 20px 0 20px; 
}

/* 产品详情页 */
.sc_mid_proview_1_left{
  width: 100%;
  float: none;
}
.sc_mid_proview_1_left_1{
  float: none;
  width:100%;
}
.sc_mid_proview_1_left_1 img{
  width:98%;
}
.sc_mid_proview_1_right{
  float: none;
  width:100%;
  margin:0 10px;
}
.sc_mid_proveiw_2{
  float: none;
  padding:10px;
}

/* index */
.inner{
  width:100%;
}
.sc_indexnews .inner{
  padding:20px 10px;
}
.categories{
  width: 100%;
  margin: 20px 10px;
}
.categories ul{
  display: flex;
  flex-wrap: wrap;
  border:none;
}
.categories li{
  float: none;
  border:none;
  width: 50%;
  height: auto;
  text-align: left;
  margin: 5px 0;
}
.categories li img{
  display: none;
}
.categories li h3{
  line-height: 1;
}
.sc_indexnews .news_t{
  float: none;
  padding-bottom:20px;
}
.sc_indexnews .news_t h3{
  width:100%;
}
.sc_indexnews .news_c{
  float: none;
  width:100%;
}
.sc_indexabout{
  width:100%;
  margin:20px 0;
}
.about_profile{
  margin-top:10px;
}
.about_box{
  padding:20px;
}
.about_pic{
  margin-top:20px;
}
.sc_choose{
  width:100%;
  margin:20px 0;
}
.sc_choose ul{
  display: flex;
  flex-wrap: wrap;
}
.sc_choose ul li{
  float: none;
  width: 50%;
  margin: 0;
}
.sc_link{
  width:100%;
  padding:10px;
}
.sc_bot{
  margin-top:10px;
}

/* product list */
.sc_cate_title{
  background: url(../image/menu-ico.png) no-repeat 10px center;
  padding-left:60px;
}
.sc_mid_c_left, .sc_mid_c_left_c{
  float: none;
  width: 100%;
}
.sc_cate_nav{
  position: relative;
}
.sc_cate_nav ul{
  position: absolute;
  background: #f1f9fe;
  width: 100%;
  left: 0;
  top: 52px;
  display: none;
}
.sc_cate_nav ul li h3{
  font-size:16px;
}
.sc_product_right{
  float: none;
  width:100%;
}
.sc_mid_c_right_c{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  background: #f7f7f7;
}
.sc_mid_c_right_c .pic{
  float: none;
  width: 48%;
  border:none;
  box-shadow: none;
  border-radius: 5px;
  margin-left:0;
  margin-right:0;
}
.pic-div{
  width: auto;
}
.pic-div dd{
  width: auto;
  float: none;
}
.sc_mid_c_right_fy{
  text-align: left;
}


